Bug 146601 - Installer hangs while loading module aic7xxx on fc3
Installer hangs while loading module aic7xxx on fc3
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-30 07:28 EST by Oliver
Modified: 2015-01-04 17:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:18:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver 2005-01-30 07:28:15 EST
Install of Fedora 3 hangs when loading aic7xxx driver.

Last message on console 4 is:
loaded module aic7xxx from /modules/module.cgz


Tried with option noprobe, but have to load this module as i don't
have another scsi-controller in this workstation
Comment 1 Oliver 2005-03-03 17:01:50 EST
Same problem with redhat ES 4!
Comment 2 Oliver 2005-03-03 17:03:11 EST
Same problem with redhat ES 4!
Whitebox Linux (REdhat AS 3)installed without any problems
Comment 3 Dave Jones 2005-07-15 15:09:57 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 4 Dave Jones 2005-10-02 21:18:54 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.